DISPDATA_GET_FIRST_BLINKENTRY(3)

EXPERIMENTAL_FUNC
dispdata_get_first_blinkentry - Get the first blink entry for a blink state.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataBlinkEntry dispdata_get_first_blinkentry

(KDisplayDataClassBlinkState class_blinkstate)

DESCRIPTION
Get the first blink entry for a blink state.

class_blinkstate
    The KDisplayDataClassBlinkState object.

RETURN VALUE
A KDisplayDataBlinkEntry object. NULL may be returned if there are no blink state entries (i.e. no data sets loaded for this class).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/